/* 
2TestIT site.css
auteur: Maurice de Rooij <webmaster@2testit.nl>
advies: YP
*/

body {
   background-color: white;
   position: relative;
   font-family: system-ui, sans-serif;
   font-size: clamp(1em, 0.85em + 0.25vw, 1.25em);
}  

.section { padding: 6rem 0; }

.parallax {
   height: 60vh;
   background-attachment: fixed;
   background-position: center;
   background-repeat: no-repeat;
   background-size: cover;
}

@media (max-width: 768px) {
   .parallax { 
      background-attachment: scroll !important;
   }
}

/*
touchdevices hebben moeite met schalen en renderen van parallax effect
dus dat schakelen we uit anders is de parallax helemaal ingezoomd
*/
@media (pointer: coarse) { 
  .parallax {
    background-attachment: scroll !important;
  }
}

.p1 { background-image: url('https://images.unsplash.com/photo-1500530855697-b586d89ba3ee?w=1600'); }

.p2 { background-image: url('https://images.unsplash.com/photo-1506744038136-46273834b3fb?w=1600'); }

.p3 { background-image: url('https://images.unsplash.com/photo-1501785888041-af3ef285b470?w=1600'); }

.p4 { background-image: url('https://images.unsplash.com/photo-1470770841072-f978cf4d019e?w=1600'); }

.tosca_parallax { background-image: url('/assets/images/centre_of_excellence_parallax.webp'); }

.newfarm_parallax { background-image: url('/assets/images/newfarm_parallax.webp'); }

.team_parallax { background-image: url('/assets/images/team_parallax.png'); }

.pso_parallax { background-image: url('/assets/images/pso_parallax.png');}

.kantoor_parallax { background-image: url('/assets/images/kantoor_parallax.webp');}

.coe_parallax { background-image: url('/assets/images/coe_parallax.webp'); background-color: #316eb6;}
